
Member Nodes - Task #3920

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

Assist NKN for deployment of GMN

2013-08-14 16:21 - Bruce Wilson

Status: Closed Start date: 2013-08-14

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Per teleconference with NKN on 8/6/13 is working to implement based on GMN.  They have their data in ESRI, some of which is

stored in zipped format.  

Related issues:

Blocks Member Nodes - Task #3921: Work with NKN for testing of GMN Closed 2013-08-14

History

#1 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#5 - 2015-05-14 21:15 - Mark Servilla

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Assisted by Roger Dahl and later by Mark Servilla - the urn:node:mnTestNKN test MN is fully functional and moving into production.
